[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorToCompanion

AnchorToCompanion - anchor to another control, not necessarily an immediate neighbour

## Declaration

Source position: controls.pp line 1274

`public procedure TControl.AnchorToCompanion(`
`Side: TAnchorKind;`
`Space: Integer;`
`Sibling: TControl;`
`FreeCompositeSide: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.